.version.double_glazing_company__timber_retrofit_double_glazing {
    color: #000011;
    background-color: #7848F2;
}
.js body {
    visibility: hidden;
}
.js body.initialized {
    visibility: visible;
}
#page {
    background-image: none;
    margin-left: auto;
    border-color: #000000;
    width: 100%;
    z-index: 1;
    margin-right: auto;
    border-width: 0px;
    background-color: transparent;
}
#u1473-3.AccordionPanelTabOpen {
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px 0px 0px 0%;
}
#u1471 {
    padding-bottom: 33px;
    padding-top: 42px;
}
#u1624-4 {
    min-height: 35px;
    position: relative;
}
#u1624-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u1627-4 {
    margin-top: 26px;
    min-height: 35px;
    position: relative;
}
#u1627-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 26px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u1630-4 {
    margin-top: 25px;
    min-height: 35px;
    position: relative;
}
#u1630-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 25px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u1633-4 ,#u1636-4 {
    margin-top: 28px;
    min-height: 35px;
    position: relative;
}
#u1633-4:hover,#u1636-4:hover  {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 28px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u10993:hover {
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    margin-right: 0px;
}
#accordionu1461,
#u10993,
#u9017,
#u8366-4,
#u8923 {
    position: fixed;
}
#u6765-4 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    line-height: 44px;
    background-color: transparent;
    font-size: 37px;
    min-height: 47px;
    color: #464749;
    position: relative;
}
#u10761 {
    left: 58px;
    min-height: 40px;
    margin-right: -10000px;
    width: 40px;
    position: relative;
}
#u7012 {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    background-repeat: no-repeat;
    opacity: 1;
    background-position: center top;
    background-color: transparent;
    background-size: cover;
}
#u6761-7 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    line-height: 21px;
    font-size: 16px;
    min-height: 195px;
    color: #464749;
    position: relative;
    background-color: transparent;
}
#u6756 {
    position: relative;
    background-color: transparent;
}
#u6759-4,
#u9285-4 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    min-height: 80px;
    color: #464749;
    position: relative;
    background-color: transparent;
}
#u6759-2,
#u9285-2 {
    padding-bottom: 11px;
}
#u6760 {
    background-color: #464749;
}
#u6758-16 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    color: #FFFFFF;
    margin-right: -10000px;
    position: relative;
    background-color: transparent;
}
#u6758-2,
#u6758-3,
#u6758-5,
#u6758-8,
#u6758-10 {
    font-size: 24px;
    line-height: 29px;
}
#u6758-7,
#u6758-12,
#u6758-14 {
    font-size: 16px;
    line-height: 19px;
}
#u155 {
    padding-bottom: 21px;
}
#u374-12 {
    min-height: 60px;
    margin-right: -10000px;
    position: relative;
}
#u341 {
    margin-right: -10000px;
    margin-left: 100%;
    width: 179px;
    position: relative;
}
#u1636 {
    margin-right: -10000px;
    margin-left: 100%;
    position: relative;
}
.html {
    background-color: #FFFFFF;
}
body {
    padding-bottom: 1px;
    position: relative;
}
@media (min-width: 769px),
print {
    #muse_css_mq {
        background-color: #FFFFFF;
    }
    #bp_infinity.active {
        display: block;
    }
    #page {
        min-height: 532px;
        max-width: 1200px;
    }
    #pu410 {
        z-index: 57;
        width: 0.01px;
        padding-bottom: 123px;
        margin-right: -10000px;
    }
    #u410 {
        z-index: 57;
        height: 123px;
        position: fixed;
        top: 0px;
    }
    #u410-bw {
        z-index: 57;
    }
    #accordionu1461 {
        z-index: 58;
        top: 0px;
    }
    #u1470 {
        z-index: 59;
    }
    #u1473-3 {
        z-index: 60;
        min-height: 123px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 123px;
    }
    #u1471 {
        z-index: 63;
    }
    #u1624-4 {
        z-index: 64;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1627-4 {
        z-index: 68;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1630-4 {
        z-index: 72;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1633-4,#u1636-4 {
        z-index: 76;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.59%;
        margin-left: 25.59%;
    }
    #accordionu1461-bw {
        z-index: 58;
    }
    #pu6755 {
        z-index: 2;
        margin-right: -10000px;
        margin-top: 123px;
        width: 100%;
    }
    #u6755 {
        z-index: 2;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        padding-top: 48px;
        padding-bottom: 66.15000000000009px;
        position: relative;
        width: 100%;
        background: transparent url("../images/auckland_bg.jpg?crc=4234335633") no-repeat left top;
    }
    #u6765-4 {
        z-index: 29;
        width: 744px;
        text-align: left;
        margin-left: 19%;
    }
    #u6759-4 {
        z-index: 33;
        line-height: 31px;
        font-size: 24px;
        margin-top: 22px;
        width: 62%;
        margin-left: 19%;
    }
    #ppu6761-7 {
        z-index: 0;
        margin-top: 24px;
        width: 62%;
        margin-left: 19%;
    }
    #pu6761-7 {
        z-index: 20;
        margin-right: -10000px;
        width: 58.07%;
    }
    #u6761-7 {
        z-index: 20;
        width: 100%;
    }
    #u6756 {
        z-index: 27;
        width: 214px;
        margin-top: 30px;
    }
    #u7012 {
        z-index: 41;
        height: 312px;
        background-image: url("../images/thermawood_image-0012-u7012-fr.jpg?crc=384086083");
        position: relative;
        margin-right: -10000px;
        width: 39.52%;
        left: 60.49%;
    }
    #u9285-4 {
        z-index: 37;
        line-height: 31px;
        font-size: 24px;
        margin-top: 29px;
        width: 62%;
        margin-left: 19%;
    }
    #u6760 {
        z-index: 3;
        min-height: 321px;
        padding-bottom: 78px;
    }
    #u6760_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 1200px;
    }
    #u6758-16 {
        z-index: 4;
        min-height: 250px;
        margin-top: 71px;
        width: 63.09%;
        left: 19.42%;
    }
    #u6760-bw {
        z-index: 3;
        min-height: 321px;
    }
    #u9017 {
        z-index: 86;
        width: 225px;
        padding-bottom: 29px;
        top: 49px;
        left: 48px;
    }
    #u8923 {
        z-index: 91;
        width: 24px;
        top: 53px;
        left: 48px;
    }
    #u8918 {
        z-index: 92;
    }
    #u8366-4 {
        z-index: 87;
        width: 195px;
        min-height: 23px;
        top: 49px;
        left: 78px;
    }
    #u10761 {
        z-index: 93;
        margin-top: 178px;
    }
    #u10993 {
        z-index: 94;
        width: 309px;
        top: 25px;
        left: 50%;
        margin-left: -155px;
    }
    #u10993:hover {
        margin-left: -155px;
        width: 309px;
    }
    #u10991 {
        z-index: 95;
    }
    #u3464-4 {
        z-index: 82;
        width: 80px;
        min-height: 20px;
        position: fixed;
        top: 52px;
        right: 84px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1417px);
    }
    #u155 {
        z-index: 42;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    #u374-12 {
        z-index: 45;
        width: 468px;
        margin-top: 28px;
        left: 58px;
    }
    #u1636 {
        z-index: 80;
        width: 25px;
        margin-top: 36px;
        left: -290px;
    }
    #u1637 {
        z-index: 81;
        margin-bottom: 2px;
    }
    #u341 {
        z-index: 43;
        margin-top: 30px;
        left: -217px;
    }
    #u155-bw {
        z-index: 42;
        min-height: 108px;
        margin-top: -1px;
    }
    .verticalspacer {
        min-height: 1px;
    }
}
@media (min-width: 549px) and (max-width: 768px) {
    #muse_css_mq {
        background-color: #000300;
    }
    #bp_768.active {
        display: block;
    }
    #page {
        min-height: 532px;
        max-width: 768px;
    }
    #page_position_content {
        margin-top: -1px;
        width: 100%;
    }
    #pu410 {
        z-index: 56;
        padding-bottom: 96px;
        width: 100%;
    }
    #u410 {
        height: 79px;
        position: relative;
        left: -50%;
        margin-left: 384px;
        width: 100%;
        max-width: 768px;
    }
    #u410-wrapper {
        position: fixed;
        top: -1px;
        z-index: 56;
        left: 50%;
        margin-left: -384px;
        width: 100%;
        max-width: 768px;
    }
    #accordionu1461 {
        z-index: 57;
        top: -1px;
    }
    #u1470 {
        z-index: 58;
    }
    #u1473-3 {
        z-index: 59;
        min-height: 96px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 96px;
    }
    #u1471 {
        z-index: 62;
    }
    #u1624-4 {
        z-index: 63;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1627-4 {
        z-index: 67;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1630-4 {
        z-index: 71;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1633-4 {
        z-index: 75;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.57%;
        margin-left: 25.53%;
    }
    #accordionu1461-bw {
        z-index: 57;
    }
    #u10993 {
        z-index: 89;
        width: 254px;
        top: 20px;
        left: 34px;
    }
    #u10993:hover {
        margin-left: 0px;
        width: 254px;
    }
    #u10991 {
        z-index: 90;
    }
    #u9017 {
        z-index: 81;
        width: 150px;
        padding-bottom: 26px;
        top: 35px;
        left: 50%;
        margin-left: 56px;
    }
    #u8923 {
        z-index: 86;
        width: 24px;
        top: 36px;
        left: 50%;
        margin-left: 56px;
    }
    #u8918 {
        z-index: 87;
    }
    #u8366-4 {
        z-index: 82;
        width: 115px;
        min-height: 26px;
        top: 35px;
        left: 50%;
        margin-left: 91px;
    }
    #pu6765-4 {
        z-index: 28;
        margin-top: 50px;
        width: 100%;
    }
    #u6765-4 {
        z-index: 28;
        text-align: center;
        margin-right: -10000px;
        width: 94.8%;
        margin-left: 2.61%;
        left: 0px;
    }
    #u10761 {
        z-index: 88;
        margin-top: 33px;
    }
    #u6759-4 {
        z-index: 32;
        line-height: 31px;
        font-size: 24px;
        top: -4px;
        margin-bottom: -4px;
        width: 71.23%;
        margin-left: 14.07%;
    }
    #ppu6761-7 {
        z-index: 0;
        margin-top: 22px;
        width: 100%;
    }
    #pu6761-7 {
        z-index: 19;
        padding-bottom: 0px;
        margin-right: -10000px;
        width: 36.07%;
        margin-left: 14.07%;
    }
    #u6761-7 {
        z-index: 19;
        width: 99.64%;
    }
    #u6756 {
        z-index: 26;
        margin-top: 22px;
        width: 77.26%;
    }
    #u6756_img {
        width: 100%;
    }
    #u7012 {
        z-index: 40;
        height: 435px;
        background-image: url("../images/thermawood_image-0012.jpg?crc=469151353");
        position: relative;
        margin-right: -10000px;
        width: 33.86%;
        left: 51.44%;
    }
    #u9285-4 {
        z-index: 36;
        line-height: 31px;
        font-size: 24px;
        margin-top: 33px;
        width: 71.23%;
        margin-left: 14.07%;
    }
    #u6760 {
        z-index: 2;
        min-height: 366px;
        padding-bottom: 86px;
    }
    #u6760_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 768px;
    }
    #u6758-16 {
        z-index: 3;
        min-height: 250px;
        margin-top: 59px;
        width: 72.79%;
        left: 14.07%;
    }
    #u6760-bw {
        z-index: 2;
        min-height: 366px;
        margin-top: 42px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1627px);
    }
    #u155 {
        z-index: 41;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        margin-bottom: -1px;
    }
    #u374-12 {
        z-index: 44;
        width: 256px;
        margin-top: 28px;
        left: 58px;
    }
    #u1636 {
        z-index: 79;
        width: 19px;
        margin-top: 42px;
        left: -275px;
    }
    #u1637 {
        z-index: 80;
        margin-bottom: 1px;
    }
    #u341 {
        z-index: 42;
        margin-top: 30px;
        left: -217px;
    }
    #u155-bw {
        z-index: 41;
        min-height: 108px;
        margin-top: -1px;
    }
    body {
        overflow-x: hidden;
    }
}
@media (min-width: 473px) and (max-width: 548px) {
    #muse_css_mq {
        background-color: #000224;
    }
    #bp_548.active {
        display: block;
    }
    #page {
        min-height: 531.9577904929581px;
        padding-bottom: 0px;
        max-width: 548px;
    }
    #page_position_content {
        margin-top: -1px;
        width: 100%;
    }
    #pu410 {
        z-index: 57;
        padding-bottom: 79px;
        width: 100%;
    }
    #u410 {
        height: 79px;
        position: relative;
        left: -50%;
        margin-left: 274px;
        width: 100%;
        max-width: 548px;
    }
    #u410-wrapper {
        position: fixed;
        top: -1px;
        z-index: 57;
        left: 50%;
        margin-left: -274px;
        width: 100%;
        max-width: 548px;
    }
    #accordionu1461 {
        z-index: 58;
        top: -1px;
    }
    #u1470 {
        z-index: 59;
    }
    #u1473-3 {
        z-index: 60;
        min-height: 78px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 78px;
    }
    #u1471 {
        z-index: 63;
    }
    #u1624-4 {
        z-index: 64;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1627-4 {
        z-index: 68;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1630-4 {
        z-index: 72;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1633-4 {
        z-index: 76;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.55%;
        margin-left: 25.55%;
    }
    #accordionu1461-bw {
        z-index: 58;
    }
    #u10993 {
        z-index: 90;
        width: 223px;
        top: 14px;
        left: 34px;
    }
    #u10993:hover {
        margin-left: 0px;
        width: 223px;
    }
    #u10991 {
        z-index: 91;
    }
    #u9017 {
        z-index: 82;
        width: 121px;
        padding-bottom: 21px;
        top: 29px;
        left: 50%;
        margin-left: 47px;
    }
    #u8923 {
        z-index: 87;
        width: 19px;
        top: 31px;
        left: 50%;
        margin-left: 47px;
    }
    #u8918 {
        z-index: 88;
    }
    #u8366-4 {
        z-index: 83;
        width: 93px;
        min-height: 21px;
        top: 29px;
        left: 50%;
        margin-left: 75px;
    }
    #u6755 {
        z-index: 2;
        min-height: 457.54999999999995px;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        padding-bottom: 0px;
        background: transparent url("../images/auckland_bg.jpg?crc=4234335633") no-repeat left top;
    }
    #u6755_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 548px;
        padding-top: 48px;
        padding-bottom: 41px;
    }
    #pu6765-4 {
        z-index: 29;
        position: relative;
        width: 100%;
    }
    #u6765-4 {
        z-index: 29;
        text-align: center;
        margin-right: -10000px;
        width: 78.29%;
        margin-left: 10.86%;
        left: -1px;
    }
    #u10761 {
        z-index: 89;
        margin-top: 52px;
    }
    #u6759-4 {
        z-index: 33;
        line-height: 31px;
        font-size: 24px;
        margin-top: 18px;
        width: 71.17%;
        left: 14.06%;
    }
    #u6755-bw {
        z-index: 2;
        min-height: 457.54999999999995px;
    }
    #u7012 {
        z-index: 41;
        height: 294px;
        background-image: url("../images/thermawood_image-0012-u7012-fr2.jpg?crc=4196015536");
    }
    #u7012-bw {
        z-index: 41;
        height: 294px;
    }
    #u6761-7 {
        z-index: 20;
        margin-top: 60px;
        width: 76.1%;
        margin-left: 13.69%;
    }
    #u6756 {
        z-index: 27;
        width: 153px;
        margin-top: 30px;
        margin-left: 13.69%;
    }
    #u9285-4 {
        z-index: 37;
        line-height: 31px;
        font-size: 24px;
        margin-top: 30px;
        width: 76.1%;
        margin-left: 13.69%;
    }
    #u6760 {
        z-index: 3;
        min-height: 444px;
        padding-bottom: 46px;
    }
    #u6760_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 548px;
    }
    #u6758-16 {
        z-index: 4;
        min-height: 365px;
        margin-top: 79px;
        width: 72.82%;
        left: 14.06%;
    }
    #u6760-bw {
        z-index: 3;
        min-height: 444px;
        margin-top: 46px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 2036px);
    }
    #u155 {
        z-index: 42;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        margin-bottom: -1px;
    }
    #u374-12 {
        z-index: 45;
        width: 242px;
        margin-top: 28px;
        left: 20px;
    }
    #u1636 {
        z-index: 80;
        width: 24px;
        margin-top: 36px;
        left: -246px;
    }
    #u1637 {
        z-index: 81;
        margin-bottom: 2px;
    }
    #u341 {
        z-index: 43;
        margin-top: 30px;
        left: -199px;
    }
    #u155-bw {
        z-index: 42;
        min-height: 108px;
        margin-top: -1px;
    }
    body {
        overflow-x: hidden;
    }
}
@media (min-width: 321px) and (max-width: 472px) {
    #muse_css_mq {
        background-color: #0001d8;
    }
    #bp_472.active {
        display: block;
    }
    #page {
        min-height: 531.9577904929583px;
        padding-bottom: 0px;
        max-width: 472px;
    }
    #page_position_content {
        margin-top: -1px;
        width: 100%;
    }
    #pu410 {
        z-index: 57;
        padding-bottom: 121px;
        width: 100%;
    }
    #u410 {
        height: 79px;
        position: relative;
        left: -50%;
        margin-left: 235.99999999999997px;
        width: 100%;
        max-width: 472px;
    }
    #u410-wrapper {
        position: fixed;
        top: -1px;
        z-index: 57;
        left: 50%;
        margin-left: -236px;
        width: 100%;
        max-width: 472px;
    }
    #accordionu1461 {
        z-index: 58;
        top: 42px;
    }
    #u1470 {
        z-index: 59;
    }
    #u1473-3 {
        z-index: 60;
        min-height: 78px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 78px;
    }
    #u1471 {
        z-index: 63;
    }
    #u1624-4 {
        z-index: 64;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1627-4 {
        z-index: 68;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1630-4 {
        z-index: 72;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1633-4 {
        z-index: 76;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.52%;
        margin-left: 25.64%;
    }
    #accordionu1461-bw {
        z-index: 58;
    }
    #u8357 {
        height: 42px;
        position: relative;
        left: -50%;
        margin-left: 236px;
        width: 100%;
        max-width: 472px;
    }
    #u8357-wrapper {
        position: fixed;
        top: 0px;
        z-index: 82;
        left: 50%;
        margin-left: -236px;
        width: 100%;
        max-width: 472px;
    }
    #u9017 {
        z-index: 83;
        width: 204px;
        padding-bottom: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8366-4 {
        z-index: 84;
        width: 204px;
        min-height: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8923 {
        z-index: 88;
        width: 16px;
        top: 7px;
        left: 50%;
        margin-left: -58px;
    }
    #u8918 {
        z-index: 89;
    }
    #u10993 {
        z-index: 91;
        width: 223px;
        top: 53px;
        left: 50%;
        margin-left: -112px;
    }
    #u10993:hover {
        margin-left: -112px;
        width: 223px;
    }
    #u10991 {
        z-index: 92;
    }
    #u6755 {
        z-index: 2;
        min-height: 519.55px;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        padding-bottom: 0px;
        background: transparent url("../images/auckland_bg.jpg?crc=4234335633") no-repeat left top;
    }
    #u6755_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 472px;
        padding-top: 48px;
        padding-bottom: 41px;
        margin-bottom: -42px;
    }
    #pu6765-4 {
        z-index: 29;
        position: relative;
        width: 100%;
    }
    #u6765-4 {
        z-index: 29;
        text-align: center;
        margin-right: -10000px;
        width: 78.39%;
        margin-left: 10.81%;
        left: -2px;
    }
    #u10761 {
        z-index: 90;
        margin-top: 52px;
    }
    #u6759-4 {
        z-index: 33;
        line-height: 31px;
        font-size: 24px;
        margin-top: 18px;
        width: 71.19%;
        left: 13.99%;
    }
    #u6755-bw {
        z-index: 2;
        min-height: 519.55px;
        margin-top: -42px;
    }
    #u7012 {
        z-index: 41;
        height: 294px;
        background-image: url("../images/thermawood_image-0012-u7012-fr3.jpg?crc=4117874861");
    }
    #u7012-bw {
        z-index: 41;
        height: 294px;
    }
    #u6761-7 {
        z-index: 20;
        margin-top: 60px;
        width: 76.06%;
        margin-left: 13.56%;
    }
    #u6756 {
        z-index: 27;
        width: 153px;
        margin-top: 30px;
        margin-left: 13.56%;
    }
    #u9285-4 {
        z-index: 37;
        line-height: 31px;
        font-size: 24px;
        margin-top: 30px;
        width: 76.06%;
        margin-left: 13.56%;
    }
    #u6760 {
        z-index: 3;
        min-height: 472px;
        padding-bottom: 46px;
    }
    #u6760_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 472px;
    }
    #u6758-16 {
        z-index: 4;
        min-height: 365px;
        margin-top: 79px;
        width: 72.89%;
        left: 13.99%;
    }
    #u6760-bw {
        z-index: 3;
        min-height: 472px;
        margin-top: 46px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 2147px);
    }
    #u155 {
        z-index: 42;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        margin-bottom: -1px;
    }
    #u374-12 {
        z-index: 45;
        width: 242px;
        margin-top: 28px;
        left: 20px;
    }
    #u1636 {
        z-index: 80;
        width: 24px;
        margin-top: 36px;
        left: -246px;
    }
    #u1637 {
        z-index: 81;
        margin-bottom: 2px;
    }
    #u341 {
        z-index: 43;
        margin-top: 30px;
        left: -199px;
    }
    #u155-bw {
        z-index: 42;
        min-height: 108px;
        margin-top: -1px;
    }
    body {
        overflow-x: hidden;
    }
}
@media (max-width: 320px) {
    #muse_css_mq {
        background-color: #000140;
    }
    #bp_320.active {
        display: block;
    }
    #page {
        min-height: 532px;
        max-width: 320px;
    }
    #pu410 {
        z-index: 57;
        padding-bottom: 110px;
        width: 100%;
    }
    #u410 {
        height: 78px;
        position: relative;
        left: -50%;
        margin-left: 160px;
        width: 100%;
        max-width: 320px;
    }
    #u410-wrapper {
        position: fixed;
        top: 32px;
        z-index: 57;
        left: 50%;
        margin-left: -160px;
        width: 100%;
        max-width: 320px;
    }
    #accordionu1461 {
        z-index: 58;
        top: 32px;
    }
    #u1470 {
        z-index: 59;
    }
    #u1473-3 {
        z-index: 60;
        min-height: 78px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 78px;
    }
    #u1471 {
        z-index: 63;
    }
    #u1624-4 {
        z-index: 64;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1627-4 {
        z-index: 68;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1630-4 {
        z-index: 72;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1633-4 {
        z-index: 76;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.44%;
        margin-left: 25.63%;
    }
    #accordionu1461-bw {
        z-index: 58;
    }
    #u8357 {
        height: 28px;
        position: relative;
        left: -50%;
        margin-left: 160px;
        width: 100%;
        max-width: 320px;
    }
    #u8357-wrapper {
        position: fixed;
        top: 0px;
        z-index: 82;
        left: 50%;
        margin-left: -160px;
        width: 100%;
        max-width: 320px;
    }
    #u10993 {
        z-index: 91;
        width: 223px;
        top: 47px;
        left: 14px;
    }
    #u10993:hover {
        margin-left: 0px;
        width: 223px;
    }
    #u10991 {
        z-index: 92;
    }
    #u9017 {
        z-index: 83;
        width: 204px;
        padding-bottom: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8366-4 {
        z-index: 84;
        width: 204px;
        min-height: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8923 {
        z-index: 88;
        width: 16px;
        top: 7px;
        left: 50%;
        margin-left: -58px;
    }
    #u8918 {
        z-index: 89;
    }
    #pu6755 {
        z-index: 2;
        margin-top: 1px;
        width: 100%;
    }
    #u6755 {
        z-index: 2;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        padding-bottom: 59px;
        position: relative;
        margin-right: -10000px;
        width: 100%;
        background: transparent url("../images/auckland_bg.jpg?crc=4234335633") no-repeat left top;
    }
    #u6759-4 {
        z-index: 33;
        line-height: 23px;
        font-size: 18px;
        margin-right: -10000px;
        margin-top: 218px;
        width: 78.13%;
        left: 10.32%;
    }
    #u6765-4 {
        z-index: 29;
        text-align: center;
        margin-right: -10000px;
        margin-top: 57px;
        width: 78.44%;
        margin-left: 10.79%;
        left: -1px;
    }
    #u10761 {
        z-index: 90;
        margin-top: 67px;
    }
    #u7012 {
        z-index: 41;
        height: 294px;
        background-image: url("../images/thermawood_image-0012-u7012-fr4.jpg?crc=4251335170");
    }
    #u7012-bw {
        z-index: 41;
        height: 294px;
    }
    #u6761-7 {
        z-index: 20;
        margin-top: 53px;
        width: 79.69%;
        margin-left: 10.32%;
    }
    #u6756 {
        z-index: 27;
        width: 184px;
        margin-top: 32px;
        margin-left: 50%;
        left: -91px;
    }
    #u9285-4 {
        z-index: 37;
        line-height: 23px;
        font-size: 18px;
        margin-top: 28px;
        width: 81.57%;
        margin-left: 10.32%;
    }
    #u6760 {
        z-index: 3;
        padding-bottom: 66px;
        margin-top: 51px;
        position: relative;
        width: 100%;
    }
    #u6758-16 {
        z-index: 4;
        min-height: 365px;
        margin-top: 69px;
        width: 72.82%;
        left: 14.07%;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 2486px);
    }
    #pu155 {
        z-index: 42;
        width: 100%;
    }
    #u155 {
        z-index: 42;
        position: relative;
        margin-right: -10000px;
        width: 100%;
    }
    #u374-12 {
        z-index: 45;
        width: 280px;
        margin-top: 118px;
        left: 20px;
    }
    #u341 {
        z-index: 43;
        margin-top: 29px;
        left: -300px;
    }
    #u1636 {
        z-index: 80;
        width: 26px;
        margin-top: 34px;
        left: -78px;
    }
    #u1637 {
        z-index: 81;
        margin-bottom: 1px;
    }
    body {
        overflow-x: hidden;
        min-width: 320px;
    }
}